BODY { font: normal 14px Verdana,Arial,Helvetica,sans-serif; 
      background: #F2F2F2 url(../img/bg_main.jpg) repeat-y 50% 50%;
      margin: 0px; padding: 0px; }

TD { font: normal 12px Verdana,Arial,Helvetica,sans-serif; }

A:link { color: #2B55AC; }
A:visited { color: #2B55AC; }
A:active { text-decoration: none }
A:hover	{ color: #CC0000; }

.navmenu a { color:#2B55AC; font: bold 14px Arial,Helvetica,sans-serif; text-decoration:none; line-height: 11px; }
.navmenu:link { color:#2B55AC; font: bold 14px Arial,Helvetica,sans-serif; text-decoration:none; line-height: 11px; }
.navmenu:visited { color:#2B55AC; font: bold 14px Arial,Helvetica,sans-serif; text-decoration:none; line-height: 11px; }
.navmenu:hover { color:#CC0000; font: bold 14px Arial,Helvetica,sans-serif; text-decoration:underline; line-height: 11px; }

.content { background: #FFFFFF url(../img/bg_ft1.gif) no-repeat 50% 20%; }
.contentBAK { background: #FFFFFF url(../img/bg_ft1.gif) repeat-y 50% 0; }
.menudiv { font: normal 12px Verdana,Arial,Helvetica,sans-serif; color: #C2C2C2; }
.hilite { font: normal 12px Verdana,Arial,Helvetica,sans-serif; color: #000000; background-color: #F2F2F2; padding: 6px; border-top: 1px solid #FFCCCC; border-bottom: 1px solid #FFCCCC; }
.picapt { font: bold 14px Verdana,Arial,Helvetica,sans-serif; }
.date { font: bold 12px Verdana,Arial,Helvetica,sans-serif; color: #3333FF; }
.copyright { font: normal 10px Verdana,Arial,Helvetica,sans-serif; color: #666666; line-height: 10px; }
.hpaddr { font: normal 12px Arial,Helvetica,sans-serif; color: #000000; padding:6px;}
.printurl { display: none; }
.funded { font: bold 10px Arial,Helvetica,sans-serif; color:#666666; }
.sponsors { font: bold 10px Arial,Helvetica,sans-serif; color:#333333; }
.directors { font: bold 14px Verdana,Arial,Helvetica,sans-serif; color: #000000; margin: 36px;  }
.memor { font: normal 11px Verdana,Arial,Helvetica,sans-serif; color: #000000;  }
.hinfo { visibility:hidden; }

B { font: bold 14px Arial,Helvetica,sans-serif;  }
H1 {color: #339900; font: bold 28px Arial,Helvetica,sans-serif; background-color: #F2F2F2; padding: 4px; margin-top:0; margin-bottom:0; border-top: 1px solid #DEDEDE; border-bottom: 1px solid #DEDEDE; }
H2 {color: #666666; font: bold 24px Arial,Helvetica,sans-serif; background-color: #F2F2F2; padding: 4px; margin-top:0; margin-bottom:0; border-top: 1px solid #DEDEDE; border-bottom: 1px solid #DEDEDE;  }
H3 {color: #CC0000; font: bold 20px Arial,Helvetica,sans-serif; background-color: #FFFFCC; padding: 4px; margin-top:0; margin-bottom:0; border-top: 1px solid #DEDEDE; border-bottom: 1px solid #DEDEDE;  }

HR { height: 1px; color: #DEDEDE; }

UL { list-style-image: url("../img/listbullet.gif"); list-style-type: disc; } 
LI { margin-bottom: 6px; }

INPUT {
    font: normal 12px Verdana,Arial,Helvetica,sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #999999; 
}
SELECT {
    font: normal 12px Verdana,Arial,Helvetica,sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #999999; 
}

INPUT.formbtn {
    font: bold 12px Verdana,Arial,Helvetica,sans-serif;
    background-color: #A80000;
    color: #FFFFFF;
    border: 1px outset #FF3333; 
    /* only for IE - adds a gradient effect to to buttons. Leave ending double forward-slashes to work around bug in older Netscape */
    FILTER:progid:DXImageTransform.microsoft.Gradient(gradientType=0, StartColorStr='#FF3333',EndColorStr='#A80000'); 
}
INPUT.img {
    background-color: transparent;
    border: 0px solid #FFFFFF; 
}
TEXTAREA {
    font: normal 12px Verdana,Arial,Helvetica,sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    scrollbar-face-color: #F2F2F2;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #E8E8E8;
    scrollbar-3dlight-color: #DEDEDE;
    scrollbar-arrow-color:  #CC0000;
    scrollbar-track-color: #EBEBEB;
    scrollbar-darkshadow-color: #A8A8A8;
    border: 1px solid #999999; 
}

TD.formlabel {
    font: bold 14px Arial,Helvetica,sans-serif;
    color: #FFFFCC;
    background-color: #A80000;
    border: 1px outset #D9DCAF;
}
.formlabel {
    FILTER:progid:DXImageTransform.microsoft.Gradient(gradientType=1, StartColorStr='#FF3333',EndColorStr='#A80000'); 
}

TD.formcell {
    font-size: 12px;
    color: #000000;
    background-color: #D8D8D8;
    border: 1px outset #CCCCCC;
 }
.formcell {
    FILTER:progid:DXImageTransform.microsoft.Gradient(gradientType=0, StartColorStr='#FFFFFF',EndColorStr='#D8D8D8'); 
}


TD.pformlabel {
    font: bold 12px Arial,Helvetica,sans-serif;
    color: #000000;
    background-color: #CCFFCC;
    border: 1px solid #CCCCCC;
}
TD.pformhdr {
    font: bold 11px Arial,Helvetica,sans-serif;
    color: #FFFFCC;
    background-color: #CC0000;
    border: 1px solid #C0C0C0;
    padding: 3px;
}

TD.pformcell {
    font-size: 11px;
    color: #000000;
    background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
 }

TD.editformcell {
    font: normal 12px Arial,Helvetica,sans-serif;
    color: #000000;
    background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
 }